Subject: [PATCH net-next v3 0/2] RDS: TCP: tunable socket buffer parameters

From: Sowmini Varadhan <[email-masked]>
Date: Tue, 15 Mar 2016 11:53:13 -0700

Patch 1 uses sysctl to create tunable socket buffer size parameters.

Patch 2 removes an unuused constant.

Changes since v2: review comments from Santosh Shilimkar, Eric Dumazet

Sowmini Varadhan (2):
  RDS: TCP: Add sysctl tunables for sndbuf/rcvbuf on rds-tcp socket
  RDS: TCP: Remove unused constant

 net/rds/tcp.c |  143 +++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 files changed, 133 insertions(+), 10 deletions(-)